@media only screen and (min-width: 1200px) {

	h1, h2 {
		font-size: 24px;
		margin-bottom: 15px;
	}
	.item-list ul li {
		display: inline!important;
	}
	#open-menu {
		display: none;
	}
	#topbar {
		width: 100%;
		height: 70px;
		font-size: 14px;
	}
	#topbar .lang {
		float: right;
		background: #e1ab13;
		padding: 0px 5px 0px 5px;
		margin-top: 25px;
		height: 20px;
	}
	#topbar .lang span {
		color: #ffffff;
	}
	#topbar a {
		color: #ffffff;
		text-decoration: none;
	}
	#topbar a.active {
		color: #000000;
		text-decoration: none;
	}
	#topbar a:hover {
		text-decoration: underline;
	}
	body > header {
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	body > header #logo {
		width: 266px;
		height: auto;
		margin-top: 28px;
		float: left;
	}
	body > header #logo img {
		width: 100%;
	}
	body > header #slogan {
		float: right;
		margin-top: 30px;
		font-size: 23px;
		text-transform: uppercase;
		font-family: 'Fira Sans Extra Condensed', Arial, sans-serif;
		color: #000000;
	}
	#topmenu {
		margin-top: 6px;
		float: right
	}
	#topmenu .menu-block-wrapper {
		max-height: none;
		opacity: 1;
	}
	#topmenu li {
		float: left;
		margin-left: 20px;
	}
	#topmenu li a {
		display: inline-block;
		padding: 8px 30px;
		border-radius: 25px;
		background: #2980b9;
	}
	#topmenu li a:hover {
		color: #fff;
	}
	#topmenu li a.active {
		color: #fff;
		border: none;
		background: #009ddb;
		z-index: 201;
	}
	section {
		padding: 0px 0px 0px 0px;
		text-align: left;
	}
	section#text p {
	}
	p.sign-margin {
		margin-right: 0px;
		text-align: center;
		padding-left: 272px;
	}
	body > footer {
		z-index: 1;
		margin-bottom: 0px;
		height: 160px;
		position: relative;  
		padding: 0 0px 0px 0px;
	}
	body > footer > #topfooter {
		background: #e6e6e6;
		height: 110px;
		text-align: left;
	}
	body > footer > #botfooter {
		background: #e1ab13;
		height: 60px;
		text-align: right;
	}
	footer a {
		color: #a8a8a8;
		font-weight: 300;
		text-decoration: none;
	}
	footer a:hover {
		text-decoration: underline;
	}
	footer a.active {
		color: #a8a8a8;
		text-decoration: underline;
	}
	footer .copy {
		padding-top: 0px;
		padding-bottom: 0px;
		margin-bottom: 0;
	}

}